
SSiO - Feature #396

Backlog # 346 (In Progress): Plan for second half of the project

Ask all partners to propose posters/demos for the workshop

10/06/2020 09:32 AM - Leif Häggmark

Status: Closed Start date: 10/05/2020

Priority: Normal Due date: 11/23/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#2 - 10/30/2020 08:19 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/30/2020 08:20 AM - Leif Häggmark

- Due date changed from 10/29/2020 to 11/23/2020

#4 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#5 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#6 - 01/13/2021 11:59 AM - Leif Häggmark

- Status changed from In Progress to Closed
